/* from the logo */
/* half-heartedly set up & used for local meal boxes page */
.normal {
  font-weight: normal;
  font-family: 'open_sansregular';
}
.bold {
  font-weight: normal;
  font-family: 'open_sansbold';
}
.semi_bold {
  font-weight: normal;
  font-family: 'open_sanssemibold';
}
.bold_italic {
  font-weight: normal;
  font-family: 'open_sansbolditalic';
}
.extra_bold {
  font-weight: normal;
  font-family: 'open_sansextrabold';
}
.italic {
  font-style: normal;
  font-family: 'open_sansitalic';
}
.menu_font {
  font-weight: normal;
  font-family: 'open_sansbold';
}
.outline {
  outline: 1px solid red;
}
.reset_list {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 1em;
}
.reset_list li {
  font-size: 1em;
}
.border {
  border: 0.1em solid #999;
}
.no_ext_link {
  background: none;
  padding-right: 0;
}
